MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026691Open CASCADE[OCCT] OCCT:Configurationpublic2015-09-15 16:542016-03-03 06:58
Reporteribs 
Assigned Toibs 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version7
Product Version 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026691: CMake building procedure should support compiler of version 14.0 of Microsoft Visual C
DescriptionCMake building procedure should support compiler of version 14.0 of Microsoft Visual C
Steps To Reproducegenerate visual studio 2015 solution
build it
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0045655)
git (administrator)
2015-09-15 16:56

Branch CR26691 has been created by ibs.

SHA-1: 63cf1bb64f0388549589c6fa078a2bd7493a47e7


Detailed log of new commits:

Author: ibs
Date: Tue Sep 15 16:56:14 2015 +0300

    0026691: CMake building procedure should support compiler of version 14.0 of Microsoft Visual C
    
    "vc14" compiler name added to CMake building script
(0045656)
ibs (developer)
2015-09-15 16:57

dear bugmaster,
please test CR26691 branch of OCCT git
(0045693)
bugmaster (administrator)
2015-09-16 10:28

OCCT and Products compilation has been checked for VC++ 2015
Additional fix like for OCCT has been added to Products.
Libraries and binaries are installed in win(64/32)/vc14 folder
(0045792)
git (administrator)
2015-09-17 14:31

Branch CR26691_OCCT691 has been created by ibs.

SHA-1: fd2f5a25352289a0eb8cd223e630cbbfe5bcb3a4


No new revisions were added by this update.
(0047023)
git (administrator)
2015-10-16 16:38

Branch CR26691 has been deleted by kgv.

SHA-1: 63cf1bb64f0388549589c6fa078a2bd7493a47e7
(0047055)
git (administrator)
2015-10-16 16:47

Branch CR26691_OCCT691 has been deleted by kgv.

SHA-1: fd2f5a25352289a0eb8cd223e630cbbfe5bcb3a4

- Related Changesets
occt: master 63cf1bb6
Timestamp: 2015-09-15 13:56:14
Author: ibs
Details ] Diff ]
0026691: CMake building procedure should support compiler of version 14.0 of Microsoft Visual C

"vc14" compiler name added to CMake building script
mod - adm/cmake/occt_macros.cmake Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-15 16:54 ibs New Issue
2015-09-15 16:54 ibs Assigned To => ibs
2015-09-15 16:56 git Note Added: 0045655
2015-09-15 16:57 ibs Status new => resolved
2015-09-15 16:57 ibs Steps to Reproduce Updated View Revisions
2015-09-15 16:57 ibs Note Added: 0045656
2015-09-15 16:57 ibs Assigned To ibs => bugmaster
2015-09-15 16:57 ibs Severity minor => trivial
2015-09-15 16:57 ibs Status resolved => reviewed
2015-09-16 10:28 bugmaster Note Added: 0045693
2015-09-16 10:28 bugmaster Status reviewed => tested
2015-09-17 12:55 abv Product Version 7.0.0 =>
2015-09-17 14:31 git Note Added: 0045792
2015-09-18 13:31 ibs Changeset attached => occt master 63cf1bb6
2015-09-18 13:31 ibs Assigned To bugmaster => ibs
2015-09-18 13:31 ibs Status tested => verified
2015-09-18 13:31 ibs Resolution open => fixed
2015-10-16 14:55 aiv Status verified => closed
2015-10-16 16:38 git Note Added: 0047023
2015-10-16 16:47 git Note Added: 0047055
2015-10-23 20:49 aiv Fixed in Version => 6.9.1
2016-03-03 06:54 git Note Added: 0051336
2016-03-03 06:58 git Note Added: 0051337
2016-03-03 06:58 abv Note Deleted: 0051336
2016-03-03 06:58 abv Note Deleted: 0051337


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker